Subject: Found a former TIer

From: "Tony Knerr" <[email-masked]>
Date: Thu, 05 Nov 2009 11:42:44 -0000

I tracked down a former TIer I remembered from Compuserve.
His reply to me is below:

Hi Tony,

Yes, I am indeed the Wayne Stith of the 99/4a days. That was a  L O N G
time ago! It's been many years since I played with that machine, although
I still have a couple stashed away. I played with the Geneve 9640 for a
couple of years, but when the board crashed, I just put the machine away
and concentrated on other matters.

I don't know whether I will get by the yahoo group or not, but it's nice
to hear a blast from the past. Tell folks hello from me.

Best -
Wayne Stith